
Base Distribution - Story # 40311

Status: New Priority: Should have
Author: Robert Lemke Category:
Created: 2012-08-28 Assigned To:
Updated: 2013-01-29 Due date:
Subject: As a user I want the UI to respect the lights-off principle
Description

- reverse fading
- accelerate fading
- define and document color code for active and inactive
- define and document fading speed

Some buttons are fading from light to dark on mouse over, the contrary should happen though.
The animation should also be faster, about 0.5 seconds

Subtasks:
Task # 40715: global overlays should have the same color / transparency Accepted

History
#1 - 2012-08-28 11:54 - Robert Lemke
- File bonfire-screenshot-20120308-183123-989.png added

#2 - 2012-09-04 10:45 - Robert Lemke
- Target version set to Sprint 10 (1.0 TP1)
- Position deleted (21)
- Position set to 1

#3 - 2012-09-20 12:11 - Sebastian Kurfuerst
- Position deleted (21)
- Position set to 17

#4 - 2012-09-21 10:41 - Robert Lemke
- Position deleted (15)
- Position set to 18

#5 - 2012-10-04 13:59 - Markus Goldbeck
- Target version changed from Sprint 10 (1.0 TP1) to Sprint February 2013

#6 - 2013-01-29 14:18 - Robert Lemke
- Target version deleted (Sprint February 2013)
- Position deleted (40)
- Position set to 65

Files
bonfire-screenshot-20120308-183123-989.png 25.9 kB 2012-08-28 Robert Lemke
